<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="org.erlide.jinterface" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.events"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.events{EventDaemon.java[EventDaemon" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.events{EventHandler.java[EventHandler" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.events{RpcHandler.java[RpcHandler" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.events{LogEventHandler.java[LogEventHandler" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{EventProcessor.java[EventProcessor" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcResult.java[RpcResult" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcUtil.java[RpcUtil" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcResultReceiver.java[RpcResultReceiver" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{EventHandler.java[EventHandler" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcFuture.java[RpcFuture" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcTimeoutException.java[RpcTimeoutException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcResultCallback.java[RpcResultCallback" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.rpc{RpcException.java[RpcException" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.console"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.console{IoRequest.java[IoRequest" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{ErlBackend.java[ErlBackend" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{RuntimeVersion.java[RuntimeVersion" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{ErlangCode.java[ErlangCode" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{Backend.java[Backend" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendShellListener.java[BackendShellListener" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{ErlideReshd.java[ErlideReshd" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendUtil.java[BackendUtil" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{RuntimeInfo.java[RuntimeInfo" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendShell.java[BackendShell" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{IDisposable.java[IDisposable" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{RuntimeInfoListener.java[RuntimeInfoListener" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendEvalResult.java[BackendEvalResult" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendListener.java[BackendListener" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{BackendException.java[BackendException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{NoBackendException.java[NoBackendException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend{RpcCallback.java[RpcCallback" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{EpmdWatcher.java[EpmdWatcher" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{IConvertible.java[IConvertible" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ProcessRunner.java[ProcessRunner" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ErlUtils.java[ErlUtils" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{TermParser.java[TermParser" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ParserException.java[ParserException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{IEpmdListener.java[IEpmdListener" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ExceptionUtils.java[ExceptionUtils" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ObjRefCache.java[ObjRefCache" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{IEpmdMonitor.java[IEpmdMonitor" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{ErlLogger.java[ErlLogger" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{JRpcUtil.java[JRpcUtil" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{IOCallback.java[IOCallback" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{IOServer.java[IOServer" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{Bindings.java[Bindings" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.util{TypeConverter.java[TypeConverter" modificationStamp="2" restrictions="0" visibility="0">
            <method name="java2erlang" restrictions="8" signature="(Ljava/lang/Object;Lcom/ericsson/otp/erlang/Signature;)Lcom/ericsson/otp/erlang/OtpErlangObject;" visibility="0"/>
            <method name="matchSignature" restrictions="8" signature="(Lcom/ericsson/otp/erlang/OtpErlangObject;Lcom/ericsson/otp/erlang/Signature;)Z" visibility="0"/>
        </type>
    </package>
    <package visibility="1">
        <fragment handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{PreferencesUtils.java[PreferencesUtils" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{CharOperation.java[CharOperation" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{ProblemData.java[ProblemData" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{LRUCache.java[LRUCache" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{Assert.java[Assert" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=org.erlide.jinterface/src&lt;org.erlide.jinterface.backend.util{Util.java[Util" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
